## kien-0.14.0.tar.gz

=== Makefile ===
include make.d/makefilet-download-ondemand.mk

DEBIAN_UPLOAD_TARGET = silicann

default-target: build

distribute-pypi:
	@if ! which twine >/dev/null 2>&1 || [ "$$(printf "1.11.0\n$$(twine --version | head -1 | cut -d" " -f3)" | sort -V | head -1)" != "1.11.0" ]; then \
		echo "you need twine >v1.11.0" >&2; \
		exit 1; \
	fi
	rm -rf dist/
	python3 setup.py sdist
	twine upload dist/*

=== requirements.txt ===
blessings
blinker

=== debian/changelog ===
python-kien (0.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Sun, 23 Aug 2020 00:03:26 +0200

python-kien (0.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>  Wed, 06 Nov 2019 11:48:05 +0100

python-kien (0.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad@localhost.localdomain>  Wed, 08 May 2019 16:28:31 +0200

python-kien (0.12.4-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad@localhost.localdomain>  Wed, 03 Apr 2019 09:38:12 +0200

python-kien (0.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Lars Kruse <kruse@silicann.com>  Tue, 11 Dec 2018 03:37:39 +0100

python-kien (0.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>  Mon, 10 Dec 2018 20:18:11 +0100

python-kien (0.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Lars Kruse <kruse@silicann.com>  Mon, 10 Dec 2018 12:07:57 +0100

python-kien (0.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>  Thu, 29 Nov 2018 14:42:17 +0100

python-kien (0.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>  Thu, 22 Nov 2018 15:57:35 +0100

python-kien (0.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Lars Kruse <kruse@silicann.com>  Wed, 12 Sep 2018 10:52:48 +0200

python-kien (0.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>  Sun, 26 Aug 2018 19:32:00 +0200

python-kien (0.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Tue, 14 Aug 2018 20:03:20 +0200

python-kien (0.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Mon, 13 Aug 2018 14:25:36 +0200

python-kien (0.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Mon, 13 Aug 2018 13:13:10 +0200

python-kien (0.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Thu, 09 Aug 2018 18:41:36 +0200

python-kien (0.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Tue, 07 Aug 2018 16:08:20 +0200

python-kien (0.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>  Wed, 01 Aug 2018 02:45:10 +0200

python-kien (0.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad@rumpelstilzchen.neusy>  Thu, 28 Jun 2018 12:40:23 +0200

python-kien (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Mon, 18 Jun 2018 10:38:03 +0200

python-kien (0.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Sun, 17 Jun 2018 19:09:52 +0200

python-kien (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Fri, 15 Jun 2018 17:07:54 +0200

python-kien (0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Fri, 27 Apr 2018 16:35:55 +0200

python-kien (0.1-1) unstable; urgency=low

  * Initial release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Fri, 13 Apr 2018 15:15:58 +0200

=== debian/control ===
Source: python-kien
Section: python
Priority: optional
Maintainer: Konrad Mohrfeldt <mohrfeldt@silicann.com>
Build-Depends: debhelper (>= 9), dh-python, python3-all
Standards-Version: 3.9.6

Package: python3-kien
Architecture: all
Depends: python3 (>= 3.3), python3-blinker, python3-blessings,
 ${python3:Depends}, ${misc:Depends}
Description: a line-based command parser for creating shell-like interfaces

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=kien


%:
	dh $@ --with python3 --buildsystem=pybuild
